body, table {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
input,select,form,textarea
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.Errortext {color: #FF0000}
h1 {
	font-size: 16px;
}


#menue a {
	color: #333333;
	text-decoration: none;
	padding: 5px;
	background-color: #940100;
	font-weight: bold;
	margin: 2px;
	border: 1px solid #666666;
}
#menue a:hover {
	color: #940100;
	background-color: #333333;
}


#navigation a
{
	color: #FFCC00;
	background: #8F1601 url("https://ssl.c-s.at/mozarthaus.at/manage/images/left-tab.gif") no-repeat left top;
	text-decoration: none;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
}

#navigation a span
{
background: url("https://ssl.c-s.at/mozarthaus.at/manage/images/right-tab.gif") right top no-repeat;
padding-right: 10px 
}

#navigation a:hover {
color: #8F1601;
background: #FFCC00 url("https://ssl.c-s.at/mozarthaus.at/manage/images/left-tab-hover.gif") no-repeat left top;
text-decoration: none;
padding-left: 10px
}  

#navigation a:hover span
{
background: url("https://ssl.c-s.at/mozarthaus.at/manage/images/right-tab-hover.gif") right top no-repeat;
padding-right: 10px
}

#navigation
{
list-style: none;
padding: 0;
margin: 0;
}

#navigation li
{
float: left;
display: block;
margin: 0;
padding: 0;
}

#navigation a, #navigation a span
{
display: block;
float: left
}

/* Commented backslash hack hides rule from IE5-Mac \*/
#navigation a, #navigation a span
{
float: none
}


#navigation1 a
{
	color: #333333;
	background: #FECD8B url("https://ssl.c-s.at/mozarthaus.at/verwaltung/images/left-tab-hell.gif") no-repeat left top;
	text-decoration: none;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
}

#navigation1 a span
{
background: url("https://ssl.c-s.at/mozarthaus.at/verwaltung/images/right-tab-hell.gif") right top no-repeat;
padding-right: 10px 
}

#navigation1 a:hover {
color: #FFFFFF;
background: #333333 url("https://ssl.c-s.at/mozarthaus.at/verwaltung/images/left-tab-hover.gif") no-repeat left top;
text-decoration: none;
padding-left: 10px
}  

#navigation1 a:hover span
{
background: url("https://ssl.c-s.at/mozarthaus.at/verwaltung/images/right-tab-hover.gif") right top no-repeat;
padding-right: 10px
}

#navigation1
{
list-style: none;
padding: 0;
margin: 0;
}

#navigation1 li
{
float: left;
display: block;
margin: 0;
padding: 0;
}

#navigation1 a, #navigation1 a span
{
display: block;
float: left
}

/* Commented backslash hack hides rule from IE5-Mac \*/
#navigation1 a, #navigation1 a span
{
float: none
}




a, a:visited {
	font-weight: bold;
	color: #8F1601;
	text-decoration: underline;
}

a:hover {
	font-weight: bold;
	color: #8F1601;
	text-decoration: underline;
}
.fettkursiv {
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}


.Stil1 {
	color: #FFCC33;
	font-weight: bold;
}
.Stil2 {font-weight: bold}
.NameVerkaufer_gross {
	font-size: 14px;
	font-weight: bold;
}
